<h1><?php esc_html_e( 'BIP Help & Checklist', 'bip-pages' ) ?></h1>

<p>Poniżej opisujemy jakie informacje muszą, a jakie mogą znaleźć się w BIP organizacji pozarządowej.</p>

<p>Ustawa o dostępie do informacji publicznej podaje kategorie informacji, które organizacja jest zobowiązana udostępniać w BIP, opisane poniżej.</p>

<p>Ustawa nie określa w jaki sposób te informacje należy udostępniać. To znaczy, że każda organizacja może samodzielnie określić strukturę swojego BIP-u, układ stron i ich zawartość. Korzystając z wtyczki BIP Pages możesz utworzyć potrzebne strony i zamieścić na nich odpowiednie odnośniki, aby pozwolić obywatelom na łatwe poruszanie się po BIP organizacji – tak jak w przypadku tworzenia treści na każdej innej strony internetowej.</p>

<nav>
  <strong>Spis treści</strong>
  <ul>
    <li><a href="#organizacja">Informacje o organizacji</a></li>
    <li><a href="#majatek">Informacje o majątku</a></li>
    <li><a href="#zadania-publiczne">Informacje o realizowanych zadaniach publicznych</a></li>
    <li><a href="#kontrole">Informacje o kontrolach</a></li>
    <li><a href="#rejestry">Informacje o prowadzonych rejestrach</a></li>
    <li><a href="#dodatkowe">Opcjonalne i dodatkowe informacje w BIP</a></li>
    <li><a href="#dostepnosc">Dostępność cyfrowa informacji dla osób z niepełnosprawnościami</a></li>
    <li><a href="#podstawa-prawna">Podstawa prawna</a></li>
    <li><a href="#disclaimer">To nie jest porada prawna</a></li>
  </ul>
</hav>

<section id="organizacja">
<h2>Informacje o organizacji</h2>

<p>BIP musi zawierać podstawowe informacje o organizacji. Należy opisać co najmniej:</p>

<ol>
<li>formę prawną organizacji,
<li>organizację wewnętrzną, tj. podział na oddziały terenowe, itp.
<li>przedmiot działalności (cel lub misję statutową),
<li>organy i osoby sprawujących w nich funkcje i ich kompetencje.
</ol>
</section>

<section id="majatek">
<h2>Informacje o majątku</h2>

<p>Ustawa wymaga zamieszczania w BIP informacji o funduszach uzyskanych od Skarbu Państwa oraz samorządu terytorialnego.

<p>Informacje te mogą mieć postać rocznych sprawozdań finansowych, a w przypadku organizacji pożytku publicznego – dodatkowo kopii sprawozdań z działalności pożytku publicznego dla Narodowego Instytutu Wolności.
</section>

<section id="zadania-publiczne">
<h2>Informacje o realizowanych zadaniach publicznych</h2>

<p>Jeśli organizacja realizuje zadania publiczne – zlecone lub dofinansowywane ze środków rządowych lub samorządowych – dla każdego z tych zadań w BIP musi znaleźć się informacja o:</p>
<ul>
  <li>sposobie jego realizacji,
  <li>wykonaniu zadania,
  <li>skutkach jego realizacji (efektach).
</ul>

<p>Wymóg ten może być realizowany poprzez zamieszczenie w BIP sprawozdania końcowego lub innego rozliczenia realizowanego zadania.
</section>

<section id="kontrole">
<h2>Informacje o kontrolach</h2>

<p>Ustawa wymaga, aby w BIP udostępniana była: "dokumentacja przebiegu i efektów kontroli oraz wystąpienia, stanowiska, wnioski i opinie podmiotów ją przeprowadzających" (art. 6. pkt. 4 lit. a tiret drugie).

<p>Sugerujemy w tym celu stworzyć stronę BIP "Kontrole" lub kategorię "Kontrole".
</section>

<section id="rejestry">
<h2>Informacje o prowadzonych rejestrach</h2>

<p>W BIP musi się znaleźć informacja o prowadzonych przez organizację rejestrach, ewidencjach i archiwach.

<p>W przypadku większości organizacji lista ta ograniczać się będzie do rejestrów związanych z przepisami o ochronie danych osobowych (RODO).

<p>Ustawa wymaga również podania zasad udostępniania danych zwartych w rejestrach i ewidencjach, przy czym zasady te mogą wskazywać, że dane nie są udostępniane publicznie.
</section>

<section id="dodatkowe">
<h2>Opcjonalne i dodatkowe informacje w BIP</h2>

<p>Organizacja może zamieszczać w BIP dodatkowe informacje, których publikacja w BIP nie jest wymagana przez ustawę.

<p>Publikacja dodatkowych informacji w BIP zwiększa transparentność organizacji.

<p>Przykładami informacji opcjonalnych są:</p>
<ul>
  <li>statut lub regulamin organizacji,
  <li>rejestr umów.
</ul>
</section>

<section id="dostepnosc">
<h2>Dostępność cyfrowa informacji dla osób z niepełnosprawnościami</h2>

<p>Zalecamy zapewnienie możliwie najwyższej dostępności zamieszczanych w BIP treści dla osób z niepełnosprawnościami i ograniczeniami.

<p>W tym celu zalecamy zamieszczanie informacji w formie tekstowej, bezpośrednio na stronach BIP.

<p>W przypadku publikacji w BIP dokumentów lub załączników w formie plików do pobrania, zalecamy ich publikację w formacie DOCX lub PDF. Pliki powinny powstawać na bazie cyfrowych tekstów dokumentów. Nie powinny być skanami dokumentów, ze względu na brak możliwości odczytania takich plików za pomocą czytników ekranowych.

<p>Zapewnienie dostępności cyfrowej jest obowiązkowe dla organizacji prowadzących działalność w sferze:</p>
<ul>
  <li>ochrony i promocji zdrowia,
  <li>działalności na rzecz osób niepełnosprawnych,
  <li>działalności na rzecz osób w wieku emerytalnym.
</ul>

<p>Powyższy obowiązek wprowadza <a href="https://isap.sejm.gov.pl/isap.nsf/DocDetails.xsp?id=WDU20190000848">ustawa o dostępności cyfrowej stron internetowych i aplikacji mobilnych podmiotów publicznych</a>.</p>

<h3>Narzędzia pomocne w zapewnieniu dostępności</h3>

<p>Szereg świetnych narzędzi oferuje <a href="https://lepszyweb.pl/">Pracownia Dostępności Cyfrowej</a>. Zachęcamy do skorzystania z:</p>
<ul>
  <li><a href="https://wcag.lepszyweb.pl/">Jak spełnić WCAG, przewodnik po wymogach dostęności</a></li>
  <li><a href="https://lepszyweb.pl/andi/help/install.html">ANDI, narzędzie do testowania dostępności</a> (bezpłatne)</li>
  <li><a href="https://lepszyweb.pl/walidator">ALLY, walidator dostępności</a> (płatny)</li>
</ul>

</section>

<section id="podstawa-prawna">
<h2>Podstawa prawna</h2>

<p>Obowiązek prowadzenia Biuletynu Informacji Publicznej wprowadza <a href="http://isap.sejm.gov.pl/isap.nsf/DocDetails.xsp?id=WDU20011121198">ustawa o dostępie do informacji publicznej</a>.</p>

<p>Do organizacji społecznych odnosi się art. 4. ust. 1. pkt. 5.:

<blockquote>
<strong>Art. 4.</strong>
<p>1. Obowiązane do udostępniania informacji publicznej są władze publiczne oraz inne podmioty wykonujące zadania publiczne [...]:</p>
<p>5) podmioty reprezentujące inne osoby lub jednostki organizacyjne, które wykonują zadania publiczne lub dysponują majątkiem publicznym,</p>
</blockquote>

<p>Obowiązkową zawartość BIP określa art. 8. ust. 3. ustawy, który odsyła do wybranych części art. 6.
</section>

<section id="disclaimer">
<h2>To nie jest porada prawna</h2>

<p>Powyższy opis przygotowany został przez <a href="https://klucznicy.org.pl/">Stowarzyszenie Klucznicy</a> jako pomoc przy korzystaniu z wtyczki BIP Pages oraz wstępnej konfiguracji BIP-u organizacji.

<p>Opisu tego nie należy traktować jako porady prawnej w zakresie stosowania przepisów ustawy o dostępie do informacji publicznej ani żadnym innym.

<p>W razie wątpliwości dotyczących obowiązków prawnych związanych z BIP sugerujemy skonsultowanie się z prawnikiem.
</section>
